start time2017/12/19 17:11
end time2017/12/19 17:11

execution information

log
severitypath or commandlinemessage
 WARNING/tmp/tmp5dyowr/eac/../sid/cubicweb-eac_0.5.2-1~reve6c3eb0f518a_amd64.changes 
cubicweb-eac source: package-uses-deprecated-debhelper-compat-version 7
 ERROR/tmp/tmp5dyowr/eac/../sid/cubicweb-eac_0.5.2-1~reve6c3eb0f518a_amd64.changes 
cubicweb-eac source: missing-build-dependency-for-dh_-command dh_python2 => dh-python
 INFO/tmp/tmp5dyowr/eac/../sid/cubicweb-eac_0.5.2-1~reve6c3eb0f518a_amd64.changes 
cubicweb-eac source: missing-debian-source-format
 WARNING/tmp/tmp5dyowr/eac/../sid/cubicweb-eac_0.5.2-1~reve6c3eb0f518a_amd64.changes 
cubicweb-eac source: changelog-should-mention-nmu
 WARNING/tmp/tmp5dyowr/eac/../sid/cubicweb-eac_0.5.2-1~reve6c3eb0f518a_amd64.changes 
cubicweb-eac source: source-nmu-has-incorrect-version-number 0.5.2-1~reve6c3eb0f518a
 WARNING/tmp/tmp5dyowr/eac/../sid/cubicweb-eac_0.5.2-1~reve6c3eb0f518a_amd64.changes 
cubicweb-eac source: ancient-standards-version 3.9.6 (current is 3.9.8)
 INFO/tmp/tmp5dyowr/eac/../sid/cubicweb-eac_0.5.2-1~reve6c3eb0f518a_amd64.changes 
cubicweb-eac source: debian-watch-file-is-missing
 WARNING/tmp/tmp5dyowr/eac/../stretch/cubicweb-eac_0.5.2-1~reve6c3eb0f518a_amd64.changes 
cubicweb-eac source: package-uses-deprecated-debhelper-compat-version 7
 ERROR/tmp/tmp5dyowr/eac/../stretch/cubicweb-eac_0.5.2-1~reve6c3eb0f518a_amd64.changes 
cubicweb-eac source: missing-build-dependency-for-dh_-command dh_python2 => dh-python
 INFO/tmp/tmp5dyowr/eac/../stretch/cubicweb-eac_0.5.2-1~reve6c3eb0f518a_amd64.changes 
cubicweb-eac source: missing-debian-source-format
 WARNING/tmp/tmp5dyowr/eac/../stretch/cubicweb-eac_0.5.2-1~reve6c3eb0f518a_amd64.changes 
cubicweb-eac source: changelog-should-mention-nmu
 WARNING/tmp/tmp5dyowr/eac/../stretch/cubicweb-eac_0.5.2-1~reve6c3eb0f518a_amd64.changes 
cubicweb-eac source: source-nmu-has-incorrect-version-number 0.5.2-1~reve6c3eb0f518a
 WARNING/tmp/tmp5dyowr/eac/../stretch/cubicweb-eac_0.5.2-1~reve6c3eb0f518a_amd64.changes 
cubicweb-eac source: ancient-standards-version 3.9.6 (current is 3.9.8)
 INFO/tmp/tmp5dyowr/eac/../stretch/cubicweb-eac_0.5.2-1~reve6c3eb0f518a_amd64.changes 
cubicweb-eac source: debian-watch-file-is-missing
 WARNING/tmp/tmp5dyowr/eac/../jessie/cubicweb-eac_0.5.2-1~reve6c3eb0f518a_amd64.changes 
cubicweb-eac source: package-uses-deprecated-debhelper-compat-version 7
 ERROR/tmp/tmp5dyowr/eac/../jessie/cubicweb-eac_0.5.2-1~reve6c3eb0f518a_amd64.changes 
cubicweb-eac source: missing-build-dependency-for-dh_-command dh_python2 => dh-python
 INFO/tmp/tmp5dyowr/eac/../jessie/cubicweb-eac_0.5.2-1~reve6c3eb0f518a_amd64.changes 
cubicweb-eac source: missing-debian-source-format
 WARNING/tmp/tmp5dyowr/eac/../jessie/cubicweb-eac_0.5.2-1~reve6c3eb0f518a_amd64.changes 
cubicweb-eac source: changelog-should-mention-nmu
 WARNING/tmp/tmp5dyowr/eac/../jessie/cubicweb-eac_0.5.2-1~reve6c3eb0f518a_amd64.changes 
cubicweb-eac source: source-nmu-has-incorrect-version-number 0.5.2-1~reve6c3eb0f518a
 WARNING/tmp/tmp5dyowr/eac/../jessie/cubicweb-eac_0.5.2-1~reve6c3eb0f518a_amd64.changes 
cubicweb-eac source: ancient-standards-version 3.9.6 (current is 3.9.8)
 INFO/tmp/tmp5dyowr/eac/../jessie/cubicweb-eac_0.5.2-1~reve6c3eb0f518a_amd64.changes 
cubicweb-eac source: debian-watch-file-is-missing